X2Go Bug report logs - #711
x2goserver: trusty armhf no package available

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Heinrich Schuchardt <xypron.glpk@gmx.de>

Date: Thu, 25 Dec 2014 14:20:02 UTC

Severity: normal

Tags: not-a-bug, wontfix

Merged with 560

Found in version 4.0.1.9

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Thu, 25 Dec 2014 14:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Heinrich Schuchardt <xypron.glpk@gmx.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 25 Dec 2014 14:20:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Heinrich Schuchardt <xypron.glpk@gmx.de>
To: submit@bugs.x2go.org
Subject: x2goserver: trusty armhf no package available
Date: Thu, 25 Dec 2014 15:10:29 +0100
Package: x2goserver
Version: 4.0.1.9

I am running Lubuntu trusty on an armhf server. I tried to install 
x2goserver as described on 
http://wiki.x2go.org/doku.php/wiki:repositories:ubuntu

I found at least the following packages are missing:
x2goserver
nxagent

Could you, please, upload the missing packages.

Best regards

Heinrich Schuchardt


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Thu, 08 Jan 2015 23:10:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 08 Jan 2015 23:10:04 GMT) Full text and rfc822 format available.

Message #10 received at 711@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Heinrich Schuchardt <xypron.glpk@gmx.de>, 711@bugs.x2go.org, 712@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#711: x2goserver: trusty armhf no package available
Date: Thu, 08 Jan 2015 23:06:52 +0000
[Message part 1 (text/plain, inline)]
Control: tag -1 wontfix not-a-bug

Hi Heinrich,

On  Do 25 Dez 2014 15:10:29 CET, Heinrich Schuchardt wrote:

> Package: x2goserver
> Version: 4.0.1.9
>
> I am running Lubuntu trusty on an armhf server. I tried to install  
> x2goserver as described on  
> http://wiki.x2go.org/doku.php/wiki:repositories:ubuntu
>
> I found at least the following packages are missing:
> x2goserver
> nxagent
>
> Could you, please, upload the missing packages.

The X2Go upstream team does not support the armhf architecture. There  
currently is no build infrastructure for X2Go package for armhf.

If you you have time or priority to help out, please contact me  
(sunweaver on IRC) and Michael DePaulo (aka Mike#2, mikedep on IRC)  
via #x2go on Freenode.

Tagging this issue as wontfix for now...

Thanks,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) not-a-bug and wontfix. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 711-submit@bugs.x2go.org. (Thu, 08 Jan 2015 23:10:04 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Fri, 09 Jan 2015 09:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Heinrich Schuchardt" <xypron.glpk@gmx.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 09 Jan 2015 09:25:02 GMT) Full text and rfc822 format available.

Message #17 received at 711@bugs.x2go.org (full text, mbox):

From: "Heinrich Schuchardt" <xypron.glpk@gmx.de>
To: "Mike Gabriel" <mike.gabriel@das-netzwerkteam.de>, 711@bugs.x2go.org, 712@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#711: x2goserver: trusty armhf no package available
Date: Fri, 9 Jan 2015 10:15:07 +0100
Hello Mike,

I built the missing packages and put them on repository http://debian.xypron/trusty/ (all and armhf).

As build system I used a Wandboard Quad.

The system used as x2go server is a Banana Pi.

I did not experience any problems using the software.

Best regards

Heinrich Schuchardt

http://www.xypron.de

Am 09.01.15 um 00:06 schrieb Mike Gabriel

> Control: tag -1 wontfix not-a-bug
> 
> 
> 
> Hi Heinrich,
> 
> 
> 
> On  Do 25 Dez 2014 15:10:29 CET, Heinrich Schuchardt wrote:
> 
> 
> 
> > Package: x2goserver
> 
> > Version: 4.0.1.9
> 
> >
> 
> > I am running Lubuntu trusty on an armhf server. I tried to install  
> 
> > x2goserver as described on  
> 
> > http://wiki.x2go.org/doku.php/wiki:repositories:ubuntu
> 
> >
> 
> > I found at least the following packages are missing:
> 
> > x2goserver
> 
> > nxagent
> 
> >
> 
> > Could you, please, upload the missing packages.
> 
> 
> 
> The X2Go upstream team does not support the armhf architecture. There  
> 
> currently is no build infrastructure for X2Go package for armhf.
> 
> 
> 
> If you you have time or priority to help out, please contact me  
> 
> (sunweaver on IRC) and Michael DePaulo (aka Mike#2, mikedep on IRC)  
> 
> via #x2go on Freenode.
> 
> 
> 
> Tagging this issue as wontfix for now...
> 
> 
> 
> Thanks,
> 
> Mike
> 
> 
> 
> -- 
> 
> 
> 
> DAS-NETZWERKTEAM
> 
> mike gabriel, herweg 7, 24357 fleckeby
> 
> fon: +49 (1520) 1976 148
> 
> 
> 
> GnuPG Key ID 0x25771B31
> 
> mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de
> 
> 
> 
> freeBusy:
> 
> https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Fri, 09 Jan 2015 11:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 09 Jan 2015 11:10:02 GMT) Full text and rfc822 format available.

Message #22 received at 711@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Heinrich Schuchardt <xypron.glpk@gmx.de>
Cc: 711@bugs.x2go.org, 712@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#711: x2goserver: trusty armhf no package available
Date: Fri, 09 Jan 2015 11:06:30 +0000
[Message part 1 (text/plain, inline)]
Hi Heinrich,

On  Fr 09 Jan 2015 10:15:07 CET, Heinrich Schuchardt wrote:

> Hello Mike,
>
> I built the missing packages and put them on repository  
> http://debian.xypron/trusty/ (all and armhf).
>
> As build system I used a Wandboard Quad.
>
> The system used as x2go server is a Banana Pi.
>
> I did not experience any problems using the software.
>
> Best regards
>
> Heinrich Schuchardt
>
> http://www.xypron.de

Henning Heinold and I are currently setting up an armhf task force.  
Would you be willing to join in?

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Fri, 09 Jan 2015 21:05:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Heinrich Schuchardt <xypron.glpk@gmx.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 09 Jan 2015 21:05:02 GMT) Full text and rfc822 format available.

Message #27 received at 711@bugs.x2go.org (full text, mbox):

From: Heinrich Schuchardt <xypron.glpk@gmx.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Cc: 711@bugs.x2go.org, 712@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#711: x2goserver: trusty armhf no package available
Date: Fri, 09 Jan 2015 21:59:06 +0100
>
> Henning Heinold and I are currently setting up an armhf task force.
> Would you be willing to join in?
>
> Mike
>
Yes, I would like to contribute to the armhf task force.

#711 is partly duplicate to #560.
http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=560

Best regards

Heinrich Schuchardt


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Fri, 09 Jan 2015 23:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 09 Jan 2015 23:55:02 GMT) Full text and rfc822 format available.

Message #32 received at 711@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Heinrich Schuchardt <xypron.glpk@gmx.de>
Cc: 711@bugs.x2go.org, 712@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#711: x2goserver: trusty armhf no package available
Date: Fri, 09 Jan 2015 23:52:57 +0000
[Message part 1 (text/plain, inline)]
Control: forcemerge #711 #560

Hi Heinrich,

On  Fr 09 Jan 2015 21:59:06 CET, Heinrich Schuchardt wrote:

>>
>> Henning Heinold and I are currently setting up an armhf task force.
>> Would you be willing to join in?
>>
>> Mike
>>
> Yes, I would like to contribute to the armhf task force.
>
> #711 is partly duplicate to #560.
> http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=560

The idea is to use our X2Go buildscripts [1] (i.e. build-deb-package)  
for building armhf packages.

Question to you, can you contribute amd64 hardware (for qemubuilder)  
where those build processes can run on (as Jenkins slaves)?

Alternatively, can you provide physical hardware?

Depending on your answers, we should set up such a box at your place  
or extend the build env on japsand.x2go.org.

I understand that you are interested in Ubuntu builds (whereas others  
are interested in Debian or Raspian builds).

Maybe we should put up a wiki page or something for collecting the  
demands and the options/possibilities we have.

If we go the amd64 + qemubuilder approach, does anyone have a recent  
armhf kernel that runs in qemu and can handle a Debian sid, or latest  
Ubuntu?

I would love to avoid stuffing non-native build jobs on  
japsand.x2go.org, as the machine also acts as our webserver (in a  
chroot). To many build load will block our wiki from being responsive  
(which we want to avoid).

Greets,
Mike



-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Merged 560 711 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 10 Jan 2015 00:05:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Mon, 10 Oct 2016 16:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to CHENG PUI <chengpui35@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 10 Oct 2016 16:25:02 GMT) Full text and rfc822 format available.

Message #39 received at 711@bugs.x2go.org (full text, mbox):

From: CHENG PUI <empeschiavo@caxias.rs.gov.br>
To: undisclosed-recipients:;
Subject: IN YOUR BEST INTREST
Date: Mon, 10 Oct 2016 13:10:45 -0300 (BRT)
[Message part 1 (text/plain, inline)]
Please contact cheng Pui on this Email: chengpui35@gmail.com for inheritance fund transfer of $14.5M,You have same last name with his late client 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Sat, 01 Apr 2017 00:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to adminpnrc@parc-corse.org:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 01 Apr 2017 00:15:02 GMT) Full text and rfc822 format available.

Message #44 received at 711@bugs.x2go.org (full text, mbox):

From: adminpnrc@parc-corse.org
To: 711@bugs.x2go.org
Subject: Delivery Status Notification
Date: Sat, 1 Apr 2017 00:03:14 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

Please check your package delivery details attached!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

kWP/bNLFPUA5PD3fD4UqKvugU6R32290e8JeMym3qxTcHGy9Q1jnhBeyP6PaCTLJwX+Oj/5U1W1Q
ndsNawz82l+t2ybzBzuXQJQFANsmXfomrSQihOAaH4N5cmQJrxXg/2eDPDfRJpNSs7JkHki0jrqS
YRz9SLOlQzDJ6Qq5KBfqkf2WE9nYkbM7MWhEJ31fdhgPILQ3lMLrZMytnLamcCk7sTr53q0BFSw+
si+zjkUryZu63hOhrsnRqFPD8clDr2mu42aNVHdk9WebHryOMxJ5XKaYyJ9s/JgzI9CnZrcrkaEH
i4+oixOyHkd9p3lqv04ACy0BEK6XwW5Z7XYWUTlcZT7PIxXvz69i4qvOU7HQW/6SYXOD78ykr86+
xY3/Vs2T9glBeeUsVM0UOnOXV8waey2h0RWOrKUVfksV7Ea8vhIyURTmeCakLHa6WE0sco0xIBz6
4I/9bq/7kie6gr73OqRmaEKv4npRCUfeivJPYeq/nZy/TrK3GvqO4hnVBKNHuT/onmodHXL4ZfiI
MbSIvnH+arf2Sevh9aaEJv1WM5Eiia/W7xQEHzhoVocw80HVp1c3nJzWXf1IcoaOgN9nKlTmGeVl
fkbrvryFJ+QhHl1vq4yznZjQYJHSco6+j4VuYZ9ad804Otza9pwMpw5J+wFKkQZy9Dy2i/wZ2SEO
CFyifWMYvOFDAR5LhCkPX9lg8TfePsZ1bVaQnxL1T9jMBYfUVJZJdLMWJIv1O7AI+70rv9mx4sQp
1mnulgy+Rh200LpgYbAuFXhRHPNW537Q3e2pKsBZSngUs4nw1Vtt38Rvd8z1jJC8Zxg7TEA6w+2t
RtqjDfgXNG9vAte9mdwioD1hHz/1SUc/f6XltQBYiuDHmU6H86x7TepKoSfPibpvMR3hryezKEJf
S+8kkx7yi5d+6ejvUHT2e+HiAiWqLn76jfKEqVoF8D4AQfv1pafvy6CFm2ZXz9QmSYfqNp41YAPT
UxB67/i968WaM2QZ0Cw2/9FiczohJ3nQKRjXr8VsDV+PnC79LH4chdjSaYjHdsb/fELwxneJ1kbC
R/rK9icvNmeF2OTMEmg20L+n4NETPuaUDXSdV5OiJRwY3sn+x8uSXjTNGYUhYgtCZ3LFcLBKbHQy
w+jQ9lxYOCnIILI6iAlI3/77obJq33wDv+46F5t1NH4nCM2BYpJqMbtfaN5Nq/ago/6LhfFxwDcc
/x5m+U6/is6txZ4YVL+U32Be6wj/JO12zI4XkUCC+UB3RGO1knwJ+J/PCvvqZSReodJm4hSE3JAQ
WuWuH3+Lo+JaGiqLIg2AG+tiJ0RceO6HhCnxfB+RcA==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Delivery-Details-ID-1PGF3Z17.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Sat, 08 Apr 2017 23:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to smallaxesurfboards@web.gurusys.it:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 08 Apr 2017 23:15:02 GMT) Full text and rfc822 format available.

Message #49 received at 711@bugs.x2go.org (full text, mbox):

From: smallaxesurfboards@web.gurusys.it
To: 711@bugs.x2go.org
Subject: Item Delivery Notification
Date: Sun, 9 Apr 2017 01:09:52 +0200
[Message part 1 (text/plain, inline)]
Dear Customer,

Please check the attachment for your item delivery details!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

y8NLf7Y5urJxVyw8iACXt6VbUlMLXacE3EQ/ldHsEPeR+aGvTjGsBENUPT4Gi65U2QZ6+BE5Un0o
e4puX3pk1Yki8S19+TazWsR6Ig+Cs/G0v5y/2j8m6pz70thwaspF+cZ8LtLny9+bB5cqMK7IvUp3
UCpZ2/MdxoGmmriKJMqPpSaqCR1z1FLt35G2tKvUC/KLlCOQfo0wbfKwb1t/HuCjWnRADgCKghuw
sJEiOJ49Hl5jcWFbjtdrAyVMrJhu0RV+EEpMHsaTqAzBBxgqTQrbB/zYslLVoGZOFTl1wJGwFqEK
PQvic3YrIcFxajlHXdGHW8LbBTtTz5+y36BQUkvt0loZ/kRuYs+qlZGv4eiNxElHw8afgcSstHQq
t2vgQ/jE2AnxueOlHc33+1c1YxkQCQZWx2NXFcf1kx59Rl1aaStU1XuOB616qaTEwtWlhEocW8pu
Db+5PlRaDsetcm4bbkGaehaB33AtzX8LAhKJayTlEfOVq+TY8qLe/JPNKccGVOVo7UMbqE+/6scK
kBGdRZAUDBJUhUERS28fJLutn4ruI9uZW0+9maFvvmlOPfsxuGfZJOa91BtFNZlK674E2ibv7PWu
g6geY52Ek2mrPQ/X55cGqe9ZoxELkLc4fZeiXBAVuLfivFXH8pUNg7+qI4jxjlLfsEGSm/HwLNJf
lmCUuj5fg5IIhpv9nlPw/R9uTMEaXspswzmp/MRbN3l/aMvkGRDIle0Qo6nKNHxjU9tMne7beLU9
0KsdXgR2Ax0mtnIfzmIpOsMBzlby0Cgz4uN575ka7ZXJhDAkcGUoVzTydO5UVgwgo6lmDgRWAmau
nnuJIiEIbyt92Yh/FurSQ+uSLi2lIfHXlQ7+XJm9U6cudcbujVkGVjhjieJH8HQ5CkgPz1FFv9Ty
LF1bcVLZIEsID9C4Jeo50p3we1whgx159hf/+ZQ9aoRLoU7oLgGZ2mmOqWcm1D+ypQZevxC4nlRw
zrFMCG9jTRx8vuSjw/B3DIZGUahvDpPSuh5VPKp51g9RymQfQVQcay9q05KoI9tK1C3yaWTq1dZB
MLgu7DuDprvB/Sqal811WQ4lIh+gs5leeNrhpkn3GBncuE2i/gpA7Bp78szG4i2teo6FYNOn6EOR
j8HVvZGFEwMF1ylyNRFH6n9P47t61MmyiIdliHLrxsWz0REJysQWIszcAsRicVml4F8ifuaIfpP1
ov8s2HrmwCDoyBCt6eSiCLJAPzlZo2O79nvdKpQy2hwXxuI+jPtiHSUW4XeOgaMsXlL3c5YoIJ44
D/kniqbK+e+FEdk/od9UuQfM+oTAOwx0WiApG/6LNA==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Package-ID-815R0E7S.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Tue, 11 Apr 2017 09:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to anonymous@mail.tiger-tail.net:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 11 Apr 2017 09:45:02 GMT) Full text and rfc822 format available.

Message #54 received at 711@bugs.x2go.org (full text, mbox):

From: anonymous@mail.tiger-tail.net
To: 711@bugs.x2go.org
Subject: Item Delivery Notification
Date: Tue, 11 Apr 2017 09:57:46 +0100
[Message part 1 (text/plain, inline)]
Dear Customer,

Please check your package delivery details attached!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

jOqdyMqovVS+av8mpGBtq5rEn1LsYtBhGTXDWbUM68BIS9kJ+jv4UuiBFWOll+U6NiFNqj6ISBcq
XJ8ghQflatdEJlkb8APtw2CJYREdG1+3tl8mlxcJTjstoT7f7a1S+VfBmpR15wTwCiXpl+iyzLV0
xnRYy5MIAxgz69x7uomUFIjDU71tFNQRqPHXv5HHcnhLH7A8HhiIZbvSRztlieC4268bRkZBcZWA
7ylgu+gmtcP7YwZuipIvDlpsm6NKz/pKg8wvfc7qcWAatI+Rk6pHG4Kmr5m1Lx9Nuqx4/u/7mDaf
6t3jLLeOpr7ddUYgfMo+8jrRLW5f0dDZWwsvujrDyLU50coNEXDBaCpiGpXbFoO5dgBQKFm2sHsg
8KHZSS41Iou+T2GIgiH2eclpfQmw9xTzlKI9F9lCDhi7CSVf0ny11cPSGUbzi0JNPKTuIOPA2cxa
Vg8Yquc8fmiBHC4XhcOUnZkk5JUdgdoGEQ6yKWMrGa0O7VvrGdYYCREpsBhx/UvnqfecGI99d4+y
GT5gvdB6vDtGwjMWUhGk4yyw7vpxVJYsmS0VXwPerbwwJS9umF96xDa1K0bL/OUba2TUqvUNEI5Z
0FGoR+AC+3eCWWURLxaQhRt2+bbNqT7qzatk+/0pzGSduuctPYaAunN/S0ooirmQHgtmdcpmzqN7
sWggJ4f702IOmnp+eJ1G6/T4/OSGST2omJ7cIDKWimEmf51kpyQAV7IdhXWumJUFHLliS1xGivV6
ONddS2LE8a9SRB9w0g7p82WGK42fRvlN6aYdF7GvpaY6HFtcy85olkCtwJy6PE79xbRPQlc+5wYc
mOEfv0u9OeTcTFCyiWRk0Ig+Fw/IvTw7OXupUzDgnY0jSCr1irUYEgZcryTlTyCyGX35BUGTCszT
gM5uEUPxDLuQvnMdL7WWF2Y30G8/XEfss6du68xX7OZcJ3ASPslRApqeaO56whec37jijJtlMzzp
dyuNQqLi0ZduR9jkKdrZk8fIjwa8h5d3Wqm3tnC3VeECCk/43wOs1o0/tWMD3C5UVfIT8CBgKRV0
1s1noshbe876GuGX6rxU0tbSkrrjiiTZH4bFFhR2cTafnZpuQapjuxnXnmK8AmMHRcp797sjjGyh
mJqU/MV+JxCHTLtMIFgReIesS+Zhx81xdDlbFzGvkjRO8SPa+I9N0RCOSa4dqP3NfdkHzBllDFBr
D91LuJ2OQDXQARKKs36RndH3IW4W1tMnqD5w54rawg4L9BrU+E3jKcT3QrKFm50fwWFO3QzKYCVx
qx80uIytRd9U37QFxlzhB/5EjR1o2+fCxyY7kog44Q==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Delivery-ID-PSK1WAQN.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Wed, 19 Apr 2017 05:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to webmaster@hypnosisinstitute.in:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 19 Apr 2017 05:25:02 GMT) Full text and rfc822 format available.

Message #59 received at 711@bugs.x2go.org (full text, mbox):

From: webmaster@hypnosisinstitute.in
To: 711@bugs.x2go.org
Subject: Package Delivery Notification
Date: Tue, 18 Apr 2017 22:22:14 -0700
[Message part 1 (text/plain, inline)]
Dear Customer,

Please check your package delivery details attached!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

bid6rsP1JGLw6hG7zQXxxCTn1emu6ldZwYIZel+Za0/hE7J6YyL2mmYfuAB3vVbDdexqTJtHsZaT
+btPPy6A8OzkPh5hFW536qsh7TQZOMpn1ixQeM77lelfASPHHLg6KQeiW0Io3WJQS5PookCWse5Z
ooePOksdRzvIOV1b36PHG+jOeqV2KJ7MQUbehf4avyXkOyb77sCUNIdwsoPOstDSLm0GQgU9bZWt
HHFIca/EhijDW/5oH+wPVyDmIESnGyUXDNJSB3THJCrHgGQJyE1q4edSvIuJ3nMgwu0QTX50YLtD
HzfJgInapT0cMZIRy+c83WBgyiVnud/Ah8dL1D/KTvG2TDXBv1VcOd60JSjUvbHA5g0651sfwR0S
f+K3EaBZ/aAsE/ZO63d9DKLSXAcKSG+rClTldnK+vpFT4oRl7B7aOWsED8mUhtptAe+QpJrcyDEY
kie8EypXuW7dHjt16rkX9MIqKUCR9q9Tnd9q6KHQ4V5be6bMrk+I14kguup+ZfiuYK30aWmCLKam
A/jl13FqwdMXgtk2lZi5SVWpHc7cNk/Yf5dgJfrHpRc4lPgwwQE9BvCH4Ylhd/IjUxm4JfhSRgxi
k22+vstviZeZBBr6p63vODudOYcTVJjJjFck1gHz18z+zJQPdQv2wZc/4WnKTDA5EVUaxW36Jz5O
N9Xi5j9JHUKi7QrKgBxbFiqGs4hLLK0+TnOaLRRec8m+SPW5GB8LqomrV129lQlcPVUPiJ4wtMhA
L8T3SqZOyEwzsh0BLPBmX9ihUcHOaR22hUKxJh6QCHvXre1e1vmyUutldX++Rn5kbKacsSaS1otf
NcEEq6VdPDh2BNTCXq0AHvop8Akvbn+y3KS1CK+StA5mTpyNQ189sp47qOHUrn8uxOweSO7BuxYu
lZc5GxTO7ITYauMyStrIONoDEAjK9VW9aOIJROY/hMw+FsLxTZGgACVxW4MLuW1060a7r9AsODU7
qbuWVD2h+GDB4NZGaUTi8/217Xg7GR836frBIQbIVPCfVRfTEY/WrYA+zcDQ+5HmcPTAo2Cm5/lK
Q4vtzx210htPvZtIxVQhjvB/1DxsVddyNeY5qNqHJAvh96JxgxwtnXQR7Mdeq3+V0KNDgWFBtvpM
Ib5bFUYsPSO0tY1kKEAFnCFPrA+P1UEHh+1f24uVhJbroJQ1Q/VNr18DefC703n0mqy5BTuzdQSF
qNZT1YSRT1wYMEx/hhbV+s2AXtKPSi9oKjp1HIfDb3sdSBq+Csq6eTZQ5yAqCYtmHFOM/KP2LehG
s/njNC8cH8k2SDwtQWfancON06IuTy0Kwlew1gGOkg==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Delivery-Details-ID-9IUFKNPN.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Fri, 28 Apr 2017 12:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to parquet@parquetsangaletti.it:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 28 Apr 2017 12:20:02 GMT) Full text and rfc822 format available.

Message #64 received at 711@bugs.x2go.org (full text, mbox):

From: parquet@parquetsangaletti.it
To: 711@bugs.x2go.org
Subject: Item Delivery Notification
Date: Fri, 28 Apr 2017 12:18:41 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

Please check your package delivery details attached!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

tMCf91qwA/3VcYkNNB01t3uxhRmrt9UMUsc5iQpxTSUDDh4C8EcoOn5OTahzXiHrZEZg8NixklZW
4MJ5epwKH8xXRslbEc4sGtGKTk0956I35XZI1xApUOuOT+jlJEYhSjpSrBEN3Bhq5A8FHi9VHuED
KYipE8QalGAxNreB9ra20zv5n2Q7WCZKB9vfXlDS6JR0Q8HR/EEjAfO0FUz8wemqmnW57FDenrsq
AT1Fp9IKTH5vVchilOsCPtmVAL+Vm4MJbnruE68JE1vu20owC71QKdP7L0BcHYriUY130BuV2bvF
Fo+2vxCQdMP2jQXMoTw6jLwwpOpk1fkoe2HABIZTeOCb5qas5DFucrYZR9XobDqzsLi9Ui+nIi6m
onSAxLBex5giX5xfm5MZdxGwYh2rYZpa4KTz9TdhTwU9bzbcSKVrz9WZ6+83sjRhka9SA0sEou9R
yElQCxQ4ssfwuBTsMiBlizB34wKETT6JP05PvhhovfeADWFEcTOQir5Ep4OVqgPqkb02hY4KmFLN
qiJVDoI45uyyR5r5ILRiZ6jZVLBg9ZO3Zh0dgRCx0RF+ii6v6zT9ljJza3os17GGCKX/2vUjTiRX
mPxPBSMEOcvNv09IT3w+IvtmH8pkRAGwyAGGwIHbcSElBy35ovKxJ/0JePXwnFQVv+b+5RyW/cU7
zGmvsdjxTKZ/0/jqJEV+3+eviQsiMvJ1T/skBMYI45tmfJPs6d7lfAOCVTV+eu2q2gJfp01axy+c
isATlpQN+OZW2GLVFXHGs89Gxh9Qz8ciM6MgZBTiV7HsV/1HlOXSbkp3Q2vdBdfW+WmLg8jd8IeR
IHlfmarswxRWGGbb3IGHwWflVJm/oB4UjTmVC6mbSFRcj5oybPjevIv1oUI7A+ZJnzbpw08QClBE
cd5knnQd0oq5HqtUqzooM6mDLFVC4hGxSpP9m03H+UHNQQTQ+jVejHJM6mZGGY3Q3e94z0ZMrUsb
qanv7cvwgkmvr1cmB80bg9/Q98CxejrxXrI6KP9HNc07e4vja3da5l3XFDacb4z18LlZrgC8CK61
8MwQ5Rczf6OHiMt4zE4yIBuuRCMv4WlX36K6+qsx+yAT2tCaelYBGm1QCiaiTMgN11GCzeuxICu9
SoXzDro15YzdxPVlJy9M+ewvUE+jtoZgmgwWvn28yXnXdpUvKfWF7vtafv6jvwoEpd9+LePI34kN
Oz9b9wnU8e/e8YXfqOG+3N2gXC1uIqsIIdX5vA06YjT42LmVz+oJBQmg7UCKjKGZYnpGoZAbh9V1
2uen1O7Jbb8uoDlF5NOk1eInszjBpKcfPgvRPHAC3g==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Delivery-ID-12N5UFX9.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Tue, 25 Jul 2017 23:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <google_award@163.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 25 Jul 2017 23:25:02 GMT) Full text and rfc822 format available.

Message #69 received at 711@bugs.x2go.org (full text, mbox):

From: "Google Corporation®"<cajovna@udzoudyho.cz>
Subject: Google Official Notification
Date: Tue, 25 Jul 2017 15:56:43 -0700
[Message part 1 (text/html, inline)]
[Google Inc.pdf (application/octet-stream, attachment)]
[Google Inc.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Wed, 26 Jul 2017 03:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <google_award@163.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 26 Jul 2017 03:50:02 GMT) Full text and rfc822 format available.

Message #74 received at 711@bugs.x2go.org (full text, mbox):

From: "Google Corporation®"<dan@stridasport.cz>
To: undisclosed-recipients:;
Subject: Google Official Notification
Date: Tue, 25 Jul 2017 20:23:11 -0700
[Message part 1 (text/html, inline)]
[Google Inc.pdf (application/octet-stream, attachment)]
[Google Inc.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Wed, 23 May 2018 12:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Admin de Webmail <r.lamana@institutos.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 23 May 2018 12:40:02 GMT) Full text and rfc822 format available.

Message #79 received at 711@bugs.x2go.org (full text, mbox):

From: Admin de Webmail <r.lamana@institutos.gob.ec>
Subject: Alerta de correo
Date: Wed, 23 May 2018 07:29:12 -0500 (ECT)
Estimado usuario de Webmail,

Tenga en cuenta que su buzón está a punto de caducar debido a nuestra nueva configuración / mantenimiento seguro e innovador del servidor.

Para continuar utilizando su Webmail sin suspensión, siga amablemente el enlace a continuación para verificar que su correo electrónico o su correo electrónico estarán permanentemente desactivados en nuestra base de datos y ya no podrá recibir mensajes nuevos.

Si el clic no funciona, copie y pegue la siguiente URL en un navegador web para verificar.
Haga clic en el enlace http://webmailadvanceupdate.wapka.mobi/index.xhtml para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de Webmail.

¡Todos los correos estarán seguros en esta transición! Todos sus mensajes antiguos estarán allí y tendrá nuevos mensajes no leídos esperándolos, confiamos en que le gustará la nueva y mejorada interfaz de Webmail.

Intente cumplir con lo establecido en este documento para evitar la interrupción del servicio y el cierre del correo electrónico.

Gracias por usar Our Webmail.

=============================================== ============
Reg. No. 784899898J)
ID de cliente 6647383
=============================================== ===========
Atentamente, administrador web.
Atención al cliente por correo electrónico 6647383 Copyright c 2018 E! Cª
(Co Reg. No. 784899898J) Todos los derechos reservados.
CLAUSULA DE CONFIDENCIALIDAD: El contenido de este correo y sus anexos es confidencial, debe ser utilizado por el destinatario del mismo. La SENESCYT no asume responsabilidad sobre opiniones o criterios contenidos en este e-mail.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#711; Package x2goserver. (Wed, 23 May 2018 12:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Admin de Webmail <mvalido@corpivensa.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 23 May 2018 12:45:02 GMT) Full text and rfc822 format available.

Message #84 received at 711@bugs.x2go.org (full text, mbox):

From: Admin de Webmail <mvalido@corpivensa.gob.ve>
To: Recipients <mvalido@corpivensa.gob.ve>
Subject: Alerta de correo
Date: Wed, 23 May 2018 17:54:22 +0530
Estimado usuario de Webmail,

Tenga en cuenta que su buzón está a punto de caducar debido a nuestra nueva configuración / mantenimiento seguro e innovador del servidor.

Para continuar utilizando su Webmail sin suspensión, siga amablemente el enlace a continuación para verificar que su correo electrónico o su correo electrónico estarán permanentemente desactivados en nuestra base de datos y ya no podrá recibir mensajes nuevos.

Si el clic no funciona, copie y pegue la siguiente URL en un navegador web para verificar.
Haga clic en el enlace http://webmailadvanceupdate.wapka.mobi/index.xhtml para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de Webmail.

¡Todos los correos estarán seguros en esta transición! Todos sus mensajes antiguos estarán allí y tendrá nuevos mensajes no leídos esperándolos, confiamos en que le gustará la nueva y mejorada interfaz de Webmail.

Intente cumplir con lo establecido en este documento para evitar la interrupción del servicio y el cierre del correo electrónico.

Gracias por usar Our Webmail.

=============================================== ============
Reg. No. 784899898J)
ID de cliente 6647383
=============================================== ===========
Atentamente, administrador web.
Atención al cliente por correo electrónico 6647383 Copyright c 2018 E! Cª
(Co Reg. No. 784899898J) Todos los derechos reservados.


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Dec 14 19:19:29 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.